
 /* ------- bible in a year -------  */
 
#bibleyear-gen {
	max-width: 90vw;
}

#bibleyear_progress_now {
	text-align: center;
}

h3.year {
	background: #ddd;
	text-shadow: 1px 1px 4px white;
}

.bibleyear-funcs { /* radius 10 */
	display: inline-block;
	padding: .5em 1em;
	margin: .5em;
	transition-property: max-height;
	transition-duration: .5s;
	background: #fafafa;
}

.bibleyear-funcs a { 
	display: inline-block;
	/* padding-right: 22px; */
	padding: .25rem .5rem;
}

.bibleyear-funcs div {
	margin: .5rem;
}


#collapse_all::before {
	font-family: "FontAwesome";
	padding: 0 .5rem;
	content: "\f150";	 /* icon-collapse  */
}
#bibleyear-export-func::before {
	content: "\f187";	/*  icon-archive   &#xf187; */
}
#bibleyear-import-func::before {
	content: "\f019";	/*  icon-download  &#xf019; */
}
#bibleyear-clear-func::before {
	content: "\f00d";	/* icon-remove  &#xf00d; */
	/* background: url( /imgs/x.png ) center right no-repeat transparent; */
}

#bibleyear-export-func::before,
#bibleyear-import-func::before,
#bibleyear-clear-func::before {
	color: #333;
	font-family: "FontAwesome"; 
	font-weight: 400;
	padding: 0 .5rem;
	text-decoration: none !important;
}

#passage_code_txt_import,
#passage_code_txt_export {
	max-width: 80vw;
	word-break: break-all;
}

.bibleyear-month {
	display: inline-block;
	vertical-align: top;
}
.bibleyear-month th {
	background:  #80808a;
	/* cursor: n-resize; */
}
.bibleyear-month > tbody > tr > th {
	/* padding: 0 3rem; */
	color: white;
}
.bibleyear-month > tbody > tr > th a {
	color: white;
}
.bibleyear-month th a:hover {
	border-bottom: double 1px;
}
.bibleyear-month-inner {
	padding: 1rem;
	padding-top: 0;
	border: dotted #80808a 1px;
	font-size: 90%;
}
.bibleyear-month-inner,
.bibleyear-month > tbody > tr > th {
	width: min(35rem, 90vw);
}

.bibleyear-month-inner * {
	vertical-align: top;
}

.bibleyear-month-inner td {
	text-indent: -2.5em;
	padding-left: 2.5em;
}

	
	
.bibleyear-month-inner tr:hover {
	background: #ffe;
}
	
.bibleyear-month-inner th {
	text-align: right;
	color: black;
	background: transparent;
	white-space: nowrap;
}

.bibleyear-month-inner th a {
	color: #445;
}

.bibleyear-month-inner * input[type=checkbox]  {
	/* background: #8ac; */
	margin-right:  .5em;
}

th.bib-all-day {
	padding-right: 1rem;
}

.bible-column td {}
.bible-column a {
	padding-left: 9px; 
	color: #445;
}
.bible-column a:hover {
	border-bottom: double 1px;
}

div#progress-container {
	position: relative;
	width: 100%;
	border: 1px solid #ccc; 
	margin: 2px 5px 2px 0; 
	padding: 1px; 
	background: white;
	float: left;
}

div.progress {
	-moz-transition: all 3s ease-in-out 0s;
	-webkit-transition: all 3s ease-in-out 0s;
	-o-transition: all 3s ease-in-out 0s;
	-ms-transition: all 3s ease-in-out 0s;
	transition: all 3s ease-in-out 0s;
	
	background-color: #ACE97C; 
	height: 1.2em;
	width: 1px;
	float: left;
}

div.progress-text {
	/* position: absolute; */
	width: 100%;
	text-align: center;
}
	
input.clearbutton[type=button] {
	background: linear-gradient(to bottom, #fee 0, #fcc 100%);
	border: #fbb 1px solid;
	padding: .2rem 1rem;
}
input.clearbutton[type=button]:hover {
	background: #faa;
}


.bibleyear-month > tbody > tr > th {	/* top radius 8 */
	border-radius:		8px 8px 0 0;
}
	
	/* all the bottom rounded corners */
.bibleyear-month-inner {	/* bottom radius 10 */
	border-radius:		0 0 10px 10px;
}
	
	/* all the roundies */	
input.clearbutton[type=button] { /* radius 3 */
	border-radius:  4px;
}

.bibleyear-funcs { /* radius 10 */
	border-radius:  10px;
}


.bibleyear-month > tbody > tr > th
{
	text-shadow: 0 1px 2px #000;
}


@media  only screen and
(max-width: 505px) {
	.bibleyear-month-inner {
		padding: .5rem;
		}
	.bibleyear-month-inner * input[type=checkbox] {
		margin-right: .2em;
		}
}


@media  only screen and
(max-width: 405px) {
	.bibleyear-month-inner {
		padding: .3rem;
		}

	th.bib-all-day {
		padding-right: .3rem;
	}

	.bibleyear-funcs {
		padding: .5em;
	}
}
